_id: mtDcvNtXAwM66T9v
_key: '!items!mtDcvNtXAwM66T9v'
img: systems/pf1/icons/skills/ice_05.jpg
name: Water Domain
system:
  associations:
    classes:
      - Cleric
      - Druid
      - Inquisitor
  description:
    value: >-
      <p><strong>Granted Powers:</strong> You can manipulate water and mist and
      ice, conjure creatures of water, and resist
      cold.</p><p><strong>Subdomains:</strong>
      @UUID[Compendium.pf1.class-abilities.Item.KXnHUgJXQvUAwJSP]{Flotsam},
      @UUID[Compendium.pf1.class-abilities.Item.LDI7nsgF5UL75dLv]{Flowing},
      @UUID[Compendium.pf1.class-abilities.Item.tPYmbs5ChEojyPSe]{Ice},
      @UUID[Compendium.pf1.class-abilities.Item.uFSLnLZkYJycxB6b]{Oceans},
      @UUID[Compendium.pf1.class-abilities.Item.9L6D7WcLuGX58Wc6]{Rivers}</p><h3>Domain
      Powers</h3><p>@UUID[Compendium.pf1.class-abilities.Item.ructcpEg6rejcpYQ]{Icicle
      (Sp)}: As a standard action, you can fire an icicle from your finger,
      targeting any foe within 30 feet as a ranged touch attack. The icicle
      deals 1d6 points of cold damage + 1 point for every two cleric levels you
      possess. You can use this ability a number of times per day equal to 3 +
      your Wisdom
      modifier.</p><p>@UUID[Compendium.pf1.class-abilities.Item.K7R4SXNKvzq5xmQK]{Cold
      Resistance (Ex)}: At 6th level, you gain resist cold 10. This resistance
      increases to 20 at 12th level. At 20th level, you gain immunity to
      cold.</p><h3>Domain
      Spells</h3><ul><li>1st—@Compendium[pf1.spells.tuh5vc2bojaws3ig]{Obscuring
      Mist}</li><li>2nd—@Compendium[pf1.spells.g33euis7yi9pwddy]{Fog
      Cloud}</li><li>3rd—@Compendium[pf1.spells.7m5us8d4a9lwh1ap]{Water
      Breathing}</li><li>4th—@Compendium[pf1.spells.7yf67b7y4byj96w7]{Control
      Water}</li><li>5th—@Compendium[pf1.spells.t1uhggjfimtabp4v]{Ice
      Storm}</li><li>6th—@Compendium[pf1.spells.pkm8um5t1cxsn6jh]{Cone of
      Cold}</li><li>7th—@Compendium[pf1.spells.v42t5kpxc8mvd615]{Elemental Body
      IV} (water
      only),</li><li>8th—@Compendium[pf1.spells.e8zen5nzixnt7bde]{Horrid
      Wilting}</li><li>9th—@Compendium[pf1.spells.pfy97qyneoa391ek]{Elemental
      Swarm} (water spell only).</li></ul>
  links:
    supplements:
      - uuid: Compendium.pf1.class-abilities.Item.ructcpEg6rejcpYQ
  sources:
    - id: PZO1110
      pages: '48'
  subType: classFeat
  tags:
    - Water Domain
type: feat

